.home-blurb h2{font:bold 27px/37px 'Rokkitt',serif;}
.plan-featured li.p-button .txt-button{font-size:16px;}
.plan-list li.p-name{height:40px;}
.nav li:hover li a, .nav li.active li a, .nav li.nav-hover li a{/*font-size:13px;*/}
.menu-ic.lnx{margin-bottom:10px;}
.menu-ic.rh, .rhw, .ee-email{margin-bottom:15px;}

.nav li:hover li a, .nav li.active li a, .nav li.nav-hover li a{font-size:13px !important;}
.nav li:hover li a:hover, .nav li.active li a:hover, .nav li.nav-hover li a:hover{font-size:13px !important;}

.scrollbar{*position:absolute; *top:0;}
.scrollbar-bottom{ *position:static; *bottom:auto;}
.plans-columns.linux-hosting .plan-list{*height:500px !important;}
.plans-columns.windows-hosting .plan-list{*height:500px !important;}
.plans-columns.reseller-hosting .plan-list{*height:440px !important;}
.plans-columns.email-hosting .plan-list{*height:520px !important;}
.plans-columns.site-builder .plan-list{*height:500px !important;}

 #primary-nav {	*background:#333 url("//cdnassets.com/ui/resellerdata/330000_359999/342993/supersite2/supersite/themes/EliteGreen-ResponsiveTheme/images/menu-sprite.png") repeat-x left top !important;}
 #ie6-header {*background:#fffdf0 url(/getImage.php?src=bg-ie6-heade
    r-message.gif) no-repeat left top !important;}
 .features-wrp .faq {*background:url("//cdnassets.com/ui/resellerdata/330000_359999/342993/supersite2/supersite/themes/EliteGreen-ResponsiveTheme/images/dethr-bg.jpg") repeat !important;} 
  #menu-homesection .menu-mid { *background: url("//cdnassets.com/ui/resellerdata/330000_359999/342993/supersite2/supersite/themes/EliteGreen-ResponsiveTheme/images/home-icon-ie.gif") no-repeat scroll 13px 13px !important;}
.cart-button .ui-button-dis{*border:1px solid #E1E2DD !important;}
.cart-items{*background:url("//cdnassets.com/ui/resellerdata/330000_359999/342993/supersite2/supersite/themes/EliteGreen-ResponsiveTheme/images/cart.gif") no-repeat 0px 0px !important;}
.vps-container table.pricing-tbl td.p-button { padding: 11px 10px 11px 5px;}
.vpsMainWrapper { overflow: hidden; width: 940px; height: 800px; position: relative;}
.home-blurbs ul { width: 200px;}
.loginform label {
    font: normal 15px Arial, Helvetica, sans-serif;
    color: #626262;
    display: block;
    margin: 5px 0;
    width: auto;
}
#CartSection_paymentOptions .opt-1 {
    width: 360px;
}
.vps-heading{ font:bold 75px/1 'Rokkitt',serif;}
.vpsMainWrapper .txt-button{
	font:bold 13px Arial, Helvetica, sans-serif;
	padding:7px 8px;
	}
a .menu-mid{ padding:9px 4px 2px;}
.nav ul.navigation{ font-size:15px;}
.tld-section .txt-block-1{ top:24px;}
.tlds-wishlist-wrp .row-left{ width:720px;}
.new-gtlds-steps .step{ padding-right:30px;}
li.p-feat strong {
    font: bold 14px Arial, Helvetica, sans-serif;
}
li.m-feat { height: 30px}
.dd-heading { font-size: 60px; }

/* Paid pre reg */
.navigation .tag-new { position: absolute; top:3px; right:15px; }
#text-notes{ border-top: 1px solid #3bc2d6; }
#text-notes h2 
{ background: #fff !important; border:1px solid #3bc2d6; margin:-20px auto 30px auto; padding:8px;
  -webkit-border-radius: 41px; -moz-border-radius: 41px; border-radius: 41px; width:15%; *position:relative; *top:-20px !important; }
#other-gtld a[data-action="add_to_prebook"], #other-gtld a[data-action="add_to_wishlist"]
{ width: auto !important; padding: 6px 20px 0 35px !important; } 
#other-gtld a[data-action="add_to_prebook"].remove, #other-gtld a[data-action="add_to_wishlist"].remove
{ padding: 6px 20px 0 30px !important; }
a.tooltipanimated span { height:85px; width:220px;  }  
span.classic .tooltip_img { *margin-top:10px!important; }
.cart-empty .cart-view p { background: url('//cdnassets.com/ui/resellerdata/330000_359999/342993/supersite2/supersite/themes/EliteGreen-ResponsiveTheme/images/prereg-russian-emptycart.png') no-repeat 15px 5px; padding:0 23px; }

/* DCA -Revamp */

a .menu-mid { padding: 9px 2px 2px; }
.dca-footer-banner .learn-more-container {  width:163px; }
.show-more button{ background: url('//cdnassets.com/ui/resellerdata/330000_359999/342993/supersite2/supersite/themes/EliteGreen-ResponsiveTheme/images/dca-icons-sprite.png') no-repeat 165px -169px #fff }
#dca-match-filter .white-patch { width:167px; }
#dca-price-filter .white-patch { width:55px; }
.dca-search button { width:175px; display: inline-block; *display:inline; *position:relative; zoom:1; vertical-align:top; }
.dca-search input { width:530px; }
.dca-domain-avail span button { white-space:nowrap; }
.dca-page-wrapper .cart-empty p { background:url("//cdnassets.com/ui/resellerdata/330000_359999/342993/supersite2/supersite/themes/EliteGreen-ResponsiveTheme/images/prereg-icons-bg.png") no-repeat 15px -147px; }
.user-opt .user-dd { width: 180px; }
.reseller-opt { width: 185px; }

/* SiteLock */

.sl-head-banner { height:464px; }
.sl-head-banner h1 { margin:0 0 15px 154px; }
.sl-head-banner ul li { font-size:16px; width:150px; } 
#bad-bot-attack { text-align:center; left:210px; top:59px; }
#se-blacklist { left:707px; top:70px; }
.sl-features h3, .sl-howitworks-step h3 { white-space:normal; }
.sl-howitworks-step h3 { height:40px; }
.sl-plans-pricing thead th { vertical-align:top; }
.sl-plans-pricing thead th span.sl-plan-usedfor { height:30px; }
table.sl-plans-pricing > tbody > tr > td.first-child { width:230px; }
.sl-testimonials ol.bjqs-markers.h-centered { top:-38px; }
#sl-plan-details h2{ background: url("//cdnassets.com/ui/resellerdata/330000_359999/342993/supersite2/supersite/themes/EliteGreen-ResponsiveTheme/images/all-images_sitelock.png") no-repeat -28px -349px !important; }
.sl-testimonials ul li p { width:660px; }

/* Managed Servers */

.ms-benefits .lfloat, .ms-benefits .rfloat { width:460px; }
.ms-benefits .benefit-details { width:345px; }
.ms-benefits ul li span.inline-block { float:left; margin:3px 5px 0 0; height:28px; }

/* CodeGuard */

#cog-wrapper .cog-banner-links .rfloat a.cog-link-2-plans { width:106px; }
#cog-wrapper .cog-link-2-video { width:237px; }
#cog-wrapper .cog-features h2,
#cog-wrapper .cog-how-it-works h2,
#cog-wrapper .cog-plans-pricing h2, 
#cog-wrapper .cog-testimonials h2 
{ font-size:21px; background-position:center 12px; }
#cog-wrapper .cog-features .cog-feature-details h3, #cog-wrapper .cog-how-it-works .cog-working-details h3
{ font-size:18px; height:40px; }
table#cog-plans-pricing-table tr.cog-pricing td { font-size:18px; }
table#cog-plans-pricing-table tr td a.tooltipanimated.cog-auto-backup span {   bottom:45px; }
table#cog-plans-pricing-table tr td a.tooltipanimated.cog-auto-backup:hover span { bottom:40px; }
table#cog-plans-pricing-table tr td a.tooltipanimated.cog-req-backup span { height:50px; bottom:45px; }
table#cog-plans-pricing-table tr td a.tooltipanimated.cog-req-backup:hover span { bottom:40px; }
table#cog-plans-pricing-table tr td a.tooltipanimated.cog-priority-queue span { height:100px;  bottom:25px; left:45px; }
table#cog-plans-pricing-table tr td a.tooltipanimated.cog-priority-queue:hover span { bottom:20px; }
table#cog-plans-pricing-table tr td a.tooltipanimated.cog-zip-download span,
table#cog-plans-pricing-table tr td a.tooltipanimated.cog-website-restore span 
{ height:70px; }
table#cog-plans-pricing-table tr td a.tooltipanimated.cog-file-restore span { height:55px; bottom:45px; }
table#cog-plans-pricing-table tr td a.tooltipanimated.cog-file-restore:hover span { bottom:40px; }


/* New Cart Page - Modals */

.cart-modal-tabs li { width: 206px; }
#privacy_protect_details { margin-bottom: 20px; }
#privacy_protect_details #itoggle { margin-left: 175px !important; }
#loginForm #NewUserLogin {
    padding-left: 45px;
}
#customer_details h2.ui-heading, #signupform h2.ui-heading {
    margin: -40px auto 30px auto;
    padding: 0 0 30px 0;
}
#loginForm, #signup_div {
    padding-top: 1px;
}
#loginForm #ExistingUserLogin {
    padding-right: 15px;
}

/* new homepage */
.homepage-banner h1 { font-size:22px; }


/* combo offers */
.nav li.levelone, .nav li.first {
    padding: 12px 8px 0 8px !important
}

.nav ul.navigation li.levelone .mnew-tag {
    width: 28px;
}

.nav ul.navigation li ul.submenu-parent {
    top: 47px;
}

.bundles-plans h3 span.bundles-product-subt {
    white-space: nowrap;
}

.ch-banner-text { right: 62px; }
.ch-green-button { right: 57px; }


/* Menu falling to 2nd  line fix */

.new-header-style .nav ul.navigation li.levelone > a, .new-header-style .nav ul.navigation li.first a
{ font-size: 14px; }

/* GDPR */

label[for="tnc_agree"]{  display: inline-block !important;  width: 85%; font-family: 'Open Sans', sans-serif;  font-size: 13px;  font-weight: 400;  color: #1b1b1b; }



/* Unlimited to Unmetered */
#unmetered_modal_div .modal_content {
    margin-top: -291px;
}

/* G Suite */
.gsuite-plan-content .discount-percent{
    background: url('//cdnassets.com/ui/resellerdata/330000_359999/342993/supersite2/supersite/themes/EliteGreen-ResponsiveTheme/images/gapps-discount-bg.png') no-repeat -20px -109px !important;
}

.gsuite-plan-content .discount-percent .off-txt{
    font: 400 14px/35px 'Open Sans', sans-serif !important;
}


/* Checkout Cart item */
.cartItem-product-detail{
    width:408px;
}
.CartDuration {
    width: 228px;
}